<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte do Padrï¿½o; Monte Cï¿½rdova </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria /
      Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Santo Tirso ,  Monte Cï¿½rdova ,  Monte do Padrï¿½o <span>,  131413 </span><br></br><span><strong>Latitude: </strong> 482,7 </span><span>, <strong>Longitude: </strong> 173,5 </span><span>, <strong>Altitude: </strong> 413m </span><br></br><br></br><span><strong>Descrição: </strong> Povoada fortificado </span><br></br><span><strong>Acessos: </strong>Poucos quilï¿½metros a SE de Santo Tirso. A partir do Monte Cï¿½rdova pela E. M.
         558. </span><br></br><br></br>O Monte do Padrï¿½o insere-se no maciï¿½o montanhoso conhecido pelo nome de
      Monte Cï¿½rdova, correspondendo a um dos relevos mais significativos da sua
      franja oeste, que desce sob o largo e fï¿½rtil vale do Ave. Ocupa uma posiï¿½ï¿½o
      topogrï¿½fica de destaque na regiï¿½o. O topo do monte ï¿½ largo e razoavelmente
      extenso. Os lados oeste, norte e sul possuem vertentes com pendor acentuado
      que descem para o vale. A vertente este ï¿½ mais suave ligando-se a uma zona
      interior do maciï¿½o montanhoso, com caracterï¿½sticas semi-planï¿½lticas.<br></br><br></br><span><strong>DESARQ: </strong>Grande povoado, com uma ocupaï¿½ï¿½o prolongada no tempo, o  castro do Monte Padrï¿½o
         constitui um dos ex-libris do
         concelho de Santo Tirso.
         Os vestï¿½gios arqueolï¿½gicos mais monumentais localizam-se na parte mais alta
         do monte, caracterizada por uma larga e extensa plataforma, limitada pela
         curva de nï¿½vel dos 400m. Tais vestï¿½gios, postos a descoberto nos anos 50,
         caracterizam-se por dois grandes edifï¿½cios de traï¿½a romana que ocupam a
         parte central da plataforma. Um deles, de planta quadrada, corresponde a uma
         habitaï¿½ï¿½o com vï¿½rios compartimentos que se desenvolvem em torno de um ï¿½trio
         central lajeado. Anexo a este corpo principal do edifï¿½cio encontra-se um
         pequeno conjunto, de planta irregular, eventualmente correspondente a uma
         ï¿½rea de serviï¿½os. O outro edifï¿½cio principal tem planta rectangular,
         podendo, pela sua configuraï¿½ï¿½o, ter sido usado com uma funï¿½ï¿½o agro-pastoril,
         ou seja, como ï¿½rea de armazenamento e para guardar animais. O espï¿½lio
         procedente das escavaï¿½ï¿½es destas estruturas indicam uma ocupaï¿½ï¿½o prolongada
         dos dois edifï¿½cios entre os sï¿½cs. I e IV.
         De uma ï¿½poca anterior, correspondente ï¿½ Idade do Ferro tardia, num momento
         jï¿½ perto da  romanizaï¿½ï¿½o, serï¿½ a ï¿½nica casa
         circular existente no tabuleiro superior e a muralha que o limita.
         As quatro sondagens arqueolï¿½gicas, realizadas em 1984, permitiram
         identificar um momento mais antigo da vida do povoado, correspondente ao
         Bronze Final, ou seja, aos inï¿½cios do Iï¿½ milï¿½nio a.C.. Os vestï¿½gios deste
         perï¿½odo, identificados entre o muro leste da casa e a muralha, resumem-se,
         para jï¿½, ï¿½ cerï¿½mica, que regista uma grande diversidade de influï¿½ncias
         culturais. </span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><span><strong>DEPOSI: </strong>Museu Abade Pedrosa, Santo Tirso. </span><br></br><br></br><span><strong>BIBLIO: </strong> SANTARï¿½M, C. Faya (1951) O castro do Monte Padrï¿½o, O Concelho de
         Santo Tirso - Boletim Cultural, 1, nï¿½ 1, Porto, pp. 49-66. </span><br></br><span><strong>BIBLIO: </strong> SANTARï¿½M, C. Faya (1955) O castro do Monte Padrï¿½o. Campanhas de
         1952-53-54, O Concelho de Santo Tirso - Boletim Cultural, 3, nï¿½4, Porto, pp.
         397-429. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1985). Sondagens arqueolï¿½gicas no castro do Monte
         Padrï¿½o em Santo Tirso, Cadernos de Arqueologia, Sï¿½rie II, 2, Braga, pp.
         217-230. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>O povoado foi escavado nos anos 50 por Carlos Faya Santarï¿½m (1951, 49-66;
         1955, 397-429) e, em 1984, por Manuela Martins, no ï¿½mbito de uma colaboraï¿½ï¿½o
         da U. A. U. M. com a Cï¿½mara Municipal de Santo Tirso e o ex-SRAZN, (Serviï¿½o
         Regional de Arqueologia da Zona Norte).</span><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um sï¿½tio de indiscutï¿½vel interesse histï¿½rico e cultural</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>